# FSoundDriver_Win32 Class Reference

Inheritance diagram for FSoundDriver_Win32:

## Public Member Functions
const char * | GetName ()
| Get the long, human readable, name for the Driver-class.
const char * | GetDescription ()
| Get a nice description of the driver-class.
Driver * | CreateInstance ()
| Create an instance of this driver-class.
## Static Public Attributes
static const int | priority = 10

## Detailed Description

Definition at line 25 of file win32_s.h.

The documentation for this class was generated from the following file:

- src/sound/win32_s.h